Upstream information

CVE-2013-4156 at MITRE

Description

Apache OpenOffice.org (OOo) before 4.0 allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via a crafted element in an OOXML document file.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 831578 [RESOLVED / FIXED], 893141 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • libreoffice >= 4.0.3.3.26-0.6.2
  • libreoffice-base >= 4.0.3.3.26-0.6.2
  • libreoffice-base-drivers-postgresql >= 4.0.3.3.26-0.6.2
  • libreoffice-base-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-calc >= 4.0.3.3.26-0.6.2
  • libreoffice-calc-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-draw >= 4.0.3.3.26-0.6.2
  • libreoffice-draw-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-filters-optional >= 4.0.3.3.26-0.6.2
  • libreoffice-gnome >= 4.0.3.3.26-0.6.2
  • libreoffice-help-cs >= 4.0.3.3.26-0.6.1
  • libreoffice-help-da >= 4.0.3.3.26-0.6.1
  • libreoffice-help-de >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-GB >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-US >= 4.0.3.3.26-0.6.1
  • libreoffice-help-es >= 4.0.3.3.26-0.6.1
  • libreoffice-help-fr >= 4.0.3.3.26-0.6.1
  • libreoffice-help-gu-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hi-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hu >= 4.0.3.3.26-0.6.1
  • libreoffice-help-it >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ja >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ko >= 4.0.3.3.26-0.6.1
  • libreoffice-help-nl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt-BR >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ru >= 4.0.3.3.26-0.6.1
  • libreoffice-help-sv >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-CN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-TW >= 4.0.3.3.26-0.6.1
  • libreoffice-icon-themes >= 4.0.3.3.26-0.6.2
  • libreoffice-impress >= 4.0.3.3.26-0.6.2
  • libreoffice-impress-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-kde >= 4.0.3.3.26-0.6.2
  • libreoffice-kde4 >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-af >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ar >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ca >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-cs >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-da >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-de >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-en-GB >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-es >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fi >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fr >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-gu-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hi-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hu >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-it >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ja >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ko >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nb >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nn >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt-BR >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ru >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sk >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sv >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-xh >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-CN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-TW >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zu >= 4.0.3.3.26-0.6.2
  • libreoffice-mailmerge >= 4.0.3.3.26-0.6.2
  • libreoffice-math >= 4.0.3.3.26-0.6.2
  • libreoffice-mono >= 4.0.3.3.26-0.6.2
  • libreoffice-officebean >= 4.0.3.3.26-0.6.2
  • libreoffice-pyuno >= 4.0.3.3.26-0.6.2
  • libreoffice-writer >= 4.0.3.3.26-0.6.2
  • libreoffice-writer-extensions >= 4.0.3.3.26-0.6.2
Patchnames:
sledsp3-libreoffice-201409
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libreoffice >= 4.0.3.3.26-0.6.2
  • libreoffice-base >= 4.0.3.3.26-0.6.2
  • libreoffice-base-drivers-postgresql >= 4.0.3.3.26-0.6.2
  • libreoffice-base-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-branding-upstream >= 4.0.3.3.26-0.6.1
  • libreoffice-calc >= 4.0.3.3.26-0.6.2
  • libreoffice-calc-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-draw >= 4.0.3.3.26-0.6.2
  • libreoffice-draw-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-filters-optional >= 4.0.3.3.26-0.6.2
  • libreoffice-gnome >= 4.0.3.3.26-0.6.2
  • libreoffice-help-cs >= 4.0.3.3.26-0.6.1
  • libreoffice-help-da >= 4.0.3.3.26-0.6.1
  • libreoffice-help-de >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-GB >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-US >= 4.0.3.3.26-0.6.1
  • libreoffice-help-es >= 4.0.3.3.26-0.6.1
  • libreoffice-help-fr >= 4.0.3.3.26-0.6.1
  • libreoffice-help-gu-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hi-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hu >= 4.0.3.3.26-0.6.1
  • libreoffice-help-it >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ja >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ko >= 4.0.3.3.26-0.6.1
  • libreoffice-help-nl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt-BR >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ru >= 4.0.3.3.26-0.6.1
  • libreoffice-help-sv >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-CN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-TW >= 4.0.3.3.26-0.6.1
  • libreoffice-icon-themes >= 4.0.3.3.26-0.6.2
  • libreoffice-impress >= 4.0.3.3.26-0.6.2
  • libreoffice-impress-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-kde >= 4.0.3.3.26-0.6.2
  • libreoffice-kde4 >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-af >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ar >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ca >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-cs >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-da >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-de >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-el >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-en-GB >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-es >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fi >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fr >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-gu-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hi-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hu >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-it >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ja >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ko >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nb >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nn >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-prebuilt >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt-BR >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ru >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sk >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sv >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-xh >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-CN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-TW >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zu >= 4.0.3.3.26-0.6.2
  • libreoffice-mailmerge >= 4.0.3.3.26-0.6.2
  • libreoffice-math >= 4.0.3.3.26-0.6.2
  • libreoffice-mono >= 4.0.3.3.26-0.6.2
  • libreoffice-officebean >= 4.0.3.3.26-0.6.2
  • libreoffice-pyuno >= 4.0.3.3.26-0.6.2
  • libreoffice-sdk >= 4.0.3.3.26-0.6.2
  • libreoffice-writer >= 4.0.3.3.26-0.6.2
  • libreoffice-writer-extensions >= 4.0.3.3.26-0.6.2
Patchnames:
sdksp3-libreoffice-201409
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libreoffice >= 4.0.3.3.26-0.10.2
  • libreoffice-base >= 4.0.3.3.26-0.10.2
  • libreoffice-base-drivers-postgresql >= 4.0.3.3.26-0.10.2
  • libreoffice-base-extensions >= 4.0.3.3.26-0.10.2
  • libreoffice-calc >= 4.0.3.3.26-0.10.2
  • libreoffice-calc-extensions >= 4.0.3.3.26-0.10.2
  • libreoffice-draw >= 4.0.3.3.26-0.10.2
  • libreoffice-draw-extensions >= 4.0.3.3.26-0.10.2
  • libreoffice-filters-optional >= 4.0.3.3.26-0.10.2
  • libreoffice-gnome >= 4.0.3.3.26-0.10.2
  • libreoffice-impress >= 4.0.3.3.26-0.10.2
  • libreoffice-impress-extensions >= 4.0.3.3.26-0.10.2
  • libreoffice-kde >= 4.0.3.3.26-0.10.2
  • libreoffice-kde4 >= 4.0.3.3.26-0.10.2
  • libreoffice-l10n-prebuilt >= 4.0.3.3.26-0.10.2
  • libreoffice-mailmerge >= 4.0.3.3.26-0.10.2
  • libreoffice-math >= 4.0.3.3.26-0.10.2
  • libreoffice-mono >= 4.0.3.3.26-0.10.2
  • libreoffice-officebean >= 4.0.3.3.26-0.10.2
  • libreoffice-pyuno >= 4.0.3.3.26-0.10.2
  • libreoffice-sdk >= 4.0.3.3.26-0.10.2
  • libreoffice-writer >= 4.0.3.3.26-0.10.2
  • libreoffice-writer-extensions >= 4.0.3.3.26-0.10.2


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 libreoffice Released
SUSE Linux Enterprise Software Development Kit 11 SP3 libreoffice Released